#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.7
id: xss-sanitize-0.3.5.7-CPN9YNtobCt7QpV2Zbtlk0
key: xss-sanitize-0.3.5.7-CPN9YNtobCt7QpV2Zbtlk0
license: BSD2
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
abi: b0cc337f1544e8c495034e186f26a92d
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/xss-sanitize-0.3.5.7
library-dirs: /usr/lib/ghc-8.2.1/site-local/xss-sanitize-0.3.5.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/xss-sanitize-0.3.5.7
hs-libraries: HSxss-sanitize-0.3.5.7-CPN9YNtobCt7QpV2Zbtlk0
depends:
    base-4.10.0.0 containers-0.5.10.2
    tagsoup-0.14.1-Dd68OXPvIKPH8wN6EGE1ft
    utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    css-text-0.1.2.2-4ZcO2ZYzAYyG3e532VtBN1
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             tagsoup-0.14.1-Dd68OXPvIKPH8wN6EGE1ft=3f24f451c771cd49cae0c9b685122819
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=86282a526305f57509e4009ab924a497
             css-text-0.1.2.2-4ZcO2ZYzAYyG3e532VtBN1=46a3e6a484d51b6da422bd99044d5500
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=754c9623208b731856696d360a56d5ab
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=0d8dbc66a8173770b7f27b72bc5a4600
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

